﻿@model IEnumerable<mysite.Models.article>

@{
    
    Layout = "~/Views/Shared/_layout2.cshtml";
}


    <div class="index">

        <div style="background-color:lightseagreen; width:300px; height:100px;">
            @using (Html.BeginForm("load", "Upload", FormMethod.Post, new { enctype = "multipart/form-data" }))
            {
                <input type="file" name="file" />
                    <br />
                    <input type="submit" value="Upload" class="btn btn-default" />
            }
        </div>

        <div style="background-color:aqua;">
            @ViewBag.upload
        </div>
    </div>




